.region-container {
	padding: 0;
}

#section-list {
	list-style-type: none;
	display: flex;
	margin: 10px 0;
    white-space: nowrap;
    padding: 0;
}

#section-list li {
	width: auto;
	display: inline-block;
    margin-bottom: 10px;
}

#section-list li a {
	font-size: 1.125rem;
	color: #6d6d6d;
	text-decoration: none;
	padding: 0 .4em;
}
#section-list li:first-child a {
	padding-left: 0;
}
#section-list li:last-child a {
	padding-right: 0;
}
#section-list li a:hover {
	text-decoration: none;
}

.selected {
	color: #000000 !important;
}

#schools-btn,
.region__list-item--measurements-btn {
	border-left: #6d6d6d 2px solid;
}

#portlet-container {
	border: #86bef6 3px solid;
	border-bottom: 0;
}

#countries #p_p_id_orgdetailsportlet_WAR_globegovorgdetailsportlet_INSTANCE_rec1_, #schools #p_p_id_orgdetailsportlet_WAR_globegovorgdetailsportlet_INSTANCE_rec2_, #measurements #p_p_id_recentmeasurementsmap_WAR_globegovmeasurementsportlet_ {
	padding: 0;
}

.region__list-item {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

@media ( min-width : 768px) {
	.region-container {
		/*margin-left: 2%; 
		margin-right: 7%;*/
		/*padding: 0 7% 0 2%;*/
	}
	#portlet-container {
		border-bottom: #86bef6 3px solid;
	}
}
@media ( min-width : 500px) {
	#section-list li a {
		font-size: 1.375rem;
	}
}